/** @jsxImportSource @emotion/react */
import 'twin.macro';

import React from 'react';

import ProperBars from '~/icons/ProperBars';

export default {
  title: 'Icons/ProperBars',
  component: ProperBars,
};

export function Demo(props) {
  return <ProperBars tw="h-8" {...props} />;
}
